<?php
require('../fpdf.php');
include ("../../../WMS/Conexion.php");

class PDF extends FPDF
{
// Cabecera de página
function Header()
{
	// Logo
	$this->Image('../../../WMS_Resources/Imagenes/Logo_Rectangu.jpg',10,8,33);
	// Arial bold 15
	$this->SetFont('Arial','B',10);
	// Movernos a la derecha
	$this->Cell(80);
	// Título
	//<<<<<<<<<<<<$this->Cell(40,10,'Acuse de Recibo',1,0,'C');
	$this->Cell(0,0,'Acuse de Recibo',0,0);
	// Salto de línea
	$this->Ln(20);
}

// Pie de página
function Footer()
{
	// Posición: a 1,5 cm del final
	$this->SetY(-15);
	// Arial italic 8
	$this->SetFont('Arial','I',8);
	// Número de página
	$this->Cell(0,10,'Pagina '.$this->PageNo().'/{nb}',0,0,'C');
}
}

// Creación del objeto de la clase heredada
$pdf = new PDF();
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Times','',12);
for($i=1;$i<=10;$i++)
$pdf->Cell(0,10,'Imprimiendo línea número '.$i,0,1);
$pdf->Cell(0,10,'Imprimiendo línea número '.$i,0,10);
	
	
	$sql = "Select * FROM  tabla_inventario where SKU='$Bus_SKU' ORDER BY NO_PALLET ASC";
	$res=mysql_query($sql) or die('Error en la consulta: '.mysql_error());
	While($row = mysql_fetch_array($res,MYSQL_ASSOC))
		{
			$Doc_CompleC=$row["NO_DOC_COMPLE"];				
			$SKUC=$row["SKU"];	
			$SKUAltC=$row["SKU_ALT"];
			$CaduciC=$row["CADUCIDAD"];
			$DescC=$row["DESCRIPCION"];
			$PCantidad=$row["CANTIDAD"];
		
			$PiXCaja=$row["PIEZASXCAJA"];
			$PCajasProceso=$PCantidad/$PiXCaja;
			$PCajas=number_format("$PCajasProceso", 2, ".", ".");
		
			$NO_PalletC=$row["NO_PALLET"];
	
			//$pdf->Cell(0,10,'Pallet '.$NO_PalletC,0,1);
		}	
		
$pdf->Output();
?>

